<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited! task 44.60 subtask4 brach</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Header - Navbar menu -->
  <nav class="navbar navbar-expand-sm navbar-light ">
    <a class="navbar-brand" href="#">
      <img src="images/Ionic_logo.png">
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
        </li>
        <!---->
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            Browse courses
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="#">Web Development</a>
            <a class="dropdown-item" href="#">Mobile App</a>
            <a class="dropdown-item" href="#">Desktop App</a>
          </div>
        </li>
        <!---->
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            About Us
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="#">Vision & Mission</a>
            <a class="dropdown-item" href="#">Team </a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="#">Contact Us </a>
          </div>
        </li>

      </ul>
      <form class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-primary  my-2 my-sm-0" type="submit">Search</button>
      </form>
    </div>
  </nav>
  <!-- 2. Slide body -->
  <div class="container-fluid bg-info ">
    <div class="container">
      <div class="row">
        <div class="col-sm-6 d-flex align-items-center">
          <div>
            <h1 class="text-white">Wellcome to lonic Course365 Learning Center</h1>
            <p style="color: #7fcbd4;">lonic Course365 is an online learning and teaching marketplace with over 5000
              courses and 1 million students.
              Instructor and experly crafted courses, designed for the modern students and entrepreneur.</p>
            <div class="form-group">
              <button class="btn btn-warning mr-3 pl-4 pr-4" onclick=" location.href='ListCourses.html'">Browse Courses</button>
              <button class="btn btn-light pl-4 pr-4">Become an Intructor</button>
            </div>
          </div>
        </div>
        <div class="col-sm-6">
          <img src="images/ionic-207965.png" alt="">
        </div>
      </div>
    </div>
  </div>
  <!-- 3. Courses content -->
  <div class="container-fluid">
    <!-- Recommend courses -->
    <div class="container pt-5 pb-4">
      <div class="row pb-4">
        <div class="col-sm-12">
          <h3>Recommended to you</h3>
        </div>
      </div>
      <div class="row">
        <div class="col-sm-3 border-light mb-3">
          <div class="card">
            <div class="card-header">
              <img class="card-img-top rounded-top" src="images/courses/course-angular.jpg" alt="">
            </div>
            <div class="card-body">
              <h6 class="card-title text-primary">How to easily create a website with Angular</h6>
              <p class="card-text"><i class="fa-regular fa-clock"></i> 3h 56m &nbsp; Beginner</p>

              <p class="card-text">
                <span class="font-weight-bold">$600</span> <span class="text-secondary"><del>$750</del></span>
              </p>
            </div>
            <div class="card-footer form-inline justify-content-between">
              <img class="rounded-circle w-25" style="max-width:20%;" src="images/teacher/morris_mccoy.jpg" alt="">
              <p class="card-text form-inline w-75 justify-content-between"><small>Morris Mccoy</small> <i
                  class="fa-regular fa-bookmark"></i></p>
            </div>
          </div>
        </div>

        <div class="col-sm-3 border-light mb-3">
          <div class="card">
            <div class="card-header">
              <img class="card-img-top rounded-top" src="images/courses/course-python.jpg" alt="">
            </div>
            <div class="card-body">
              <h6 class="card-title text-primary">The Python Course: build web application</h6>
              <p class="card-text"><i class="fa-regular fa-clock"></i> 4h 30m &nbsp; Advanced</p>

              <p class="card-text">
                <span class="font-weight-bold">$900</span> <span class="text-secondary"><del>$1050</del></span>
              </p>
            </div>
            <div class="card-footer form-inline justify-content-between">
              <img class="rounded-circle w-25" style="max-width:20%;" src="images/teacher/claire_robertson.jpg" alt="">
              <p class="card-text form-inline w-75 justify-content-between"><small>Claire Robertson</small> <i
                  class="fa-regular fa-bookmark"></i></p>
            </div>
          </div>
        </div>

        <div class="col-sm-3 border-light mb-3">
          <div class="card">
            <div class="card-header">
              <img class="card-img-top rounded-top" src="images/courses/course-graphql.jpg" alt="">
            </div>
            <div class="card-body">
              <h6 class="card-title text-primary">GraphQL: introduction to graphQL for beginners</h6>
              <p class="card-text"><i class="fa-regular fa-clock"></i> 2h 15m &nbsp; Intermediate</p>

              <p class="card-text">
                <span class="font-weight-bold">$650</span> <span class="text-secondary"><del>$850</del></span>
              </p>
            </div>
            <div class="card-footer form-inline justify-content-between">
              <img class="rounded-circle w-25" style="max-width:20%;" src="images/teacher/ted_hawkins.jpg" alt="">
              <p class="card-text form-inline w-75 justify-content-between"><small>Ted Hawkins</small> <i
                  class="fa-regular fa-bookmark"></i></p>
            </div>
          </div>
        </div>

        <div class="col-sm-3 border-light mb-3">
          <div class="card">
            <div class="card-header">
              <img class="card-img-top rounded-top" src="images/courses/course-javascript.jpg" alt="">
            </div>
            <div class="card-body">
              <h6 class="card-title text-primary">Getting Started with JavaScript</h6>
              <p class="card-text"><i class="fa-regular fa-clock"></i> 3h 34m &nbsp; Beginner</p>

              <p class="card-text">
                <span class="font-weight-bold">$300</span> <span class="text-secondary"><del>$550</del></span>
              </p>
            </div>
            <div class="card-footer form-inline justify-content-between">
              <img class="rounded-circle w-25" style="max-width:20%;" src="images/teacher/ted_hawkins.jpg" alt="">
              <p class="card-text form-inline w-75 justify-content-between"><small>Ted
                  Hawkins</small> <i class="fa-regular fa-bookmark"></i></p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Most Popular courses -->
    <div class="container pt-5 pb-4">
      <div class="row pb-4">
        <div class="col-sm-12">
          <h3>Most Popular</h3>
        </div>
      </div>
      <div class="row Popular">

      </div>
    </div>

    <!-- Trending courses -->
    <div class="container pt-5 pb-4">
      <div class="row pb-4">
        <div class="col-sm-12">
          <h3>Trending</h3>
        </div>
      </div>
      <div class="row Trending">

      </div>
    </div>

  </div>
  <!-- 4. Footer -->
  <div class="container">
    <div class="row">
      <div class="col-sm-6">© 2021 Ionic Course365. All Rights Reserved.</div>
      <div class="col-sm-6 text-right">
        <div class="d-flex flex-row-reverse">
          <div class="text-primary ">Support &nbsp;</div>
          <div class="text-primary ">Feedback &nbsp;</div>
          <div class="text-primary ">Terms &nbsp;</div>
          <div class="text-primary ">Privacy&nbsp;</div>
        </div>
      </div>
    </div>
  </div>
</body>

</html>